/* line 1, ../sass/responsive.smartphone.portrait.scss */
.region-four-second, .region-four-third {
  display: none;
}

/* line 8, ../sass/responsive.smartphone.portrait.scss */
.front .regrow .one-third, .front .regrow .three-third {
  width: 50%;
}
/* line 10, ../sass/responsive.smartphone.portrait.scss */
.front .regrow .one-third ul, .front .regrow .three-third ul {
  margin-left: 0;
  padding-left: 0;
}

/* line 19, ../sass/responsive.smartphone.portrait.scss */
.front #secondary-content-wrapper {
  max-height: 200px;
  min-height: 0px;
}


.schedrow .one-half, .schedrow .two-half {
width: 100%;
}

.front #secondary-content-wrapper {
display:none;
}
